debian files changed from 0.10 version to 1.0 - NOT VERIFIED (more changes needed)
[processor-sdk/gst-plugin-dsp66.git] / debian / gstreamer1.0-plugin-dsp66.install
1 debian/tmp/usr/lib/gstreamer-1.0/libgst*.so